.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/10669/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/10669/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/10669/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.916016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/10669/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/10669/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/10669/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-4.560000px;}
.ls4{letter-spacing:-1.548000px;}
.ls8{letter-spacing:-1.088000px;}
.ls3{letter-spacing:-1.024000px;}
.ls6{letter-spacing:-0.800000px;}
.ls1{letter-spacing:-0.364800px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.050000px;}
.ls2{letter-spacing:0.700000px;}
.ls7{letter-spacing:1.728000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-13.824400px;}
._7{margin-left:-3.513600px;}
._2{margin-left:-2.400000px;}
._0{margin-left:-1.241100px;}
._1{width:1.241100px;}
._3{width:2.345200px;}
._c{width:9.257500px;}
._4{width:11.432800px;}
._b{width:41.980000px;}
._6{width:54.107400px;}
._e{width:67.131000px;}
._9{width:69.180000px;}
._d{width:252.250000px;}
._5{width:256.000000px;}
._8{width:268.025000px;}
.fc2{color:rgb(255,80,80);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:81.100000px;}
.fs7{font-size:84.100000px;}
.fs3{font-size:96.100000px;}
.fsa{font-size:96.200000px;}
.fs9{font-size:111.100000px;}
.fs8{font-size:111.200000px;}
.fs2{font-size:129.100000px;}
.fs1{font-size:129.200000px;}
.fs5{font-size:144.200000px;}
.fsb{font-size:159.200000px;}
.fs6{font-size:177.200000px;}
.fs0{font-size:177.300000px;}
.y0{bottom:0.000000px;}
.y7{bottom:11.017500px;}
.y8{bottom:12.707500px;}
.y1b{bottom:77.447500px;}
.y55{bottom:77.805000px;}
.y25{bottom:82.615000px;}
.y52{bottom:97.792500px;}
.y4e{bottom:104.650000px;}
.y1a{bottom:118.462500px;}
.y39{bottom:120.510000px;}
.y54{bottom:122.720000px;}
.y42{bottom:136.305000px;}
.y24{bottom:139.230000px;}
.y4d{bottom:141.726000px;}
.y6{bottom:148.564000px;}
.y35{bottom:156.195000px;}
.y56{bottom:157.365000px;}
.y38{bottom:160.550000px;}
.y36{bottom:160.576000px;}
.y5d{bottom:164.840000px;}
.y11{bottom:168.090000px;}
.y19{bottom:168.246000px;}
.y41{bottom:176.345000px;}
.yc{bottom:177.879000px;}
.y4c{bottom:179.829000px;}
.y20{bottom:183.729000px;}
.y2a{bottom:184.015000px;}
.y51{bottom:187.616000px;}
.y34{bottom:196.196000px;}
.y5{bottom:198.380000px;}
.y37{bottom:200.590000px;}
.y3d{bottom:206.960000px;}
.y5c{bottom:208.780000px;}
.y23{bottom:210.080000px;}
.y60{bottom:213.005000px;}
.y40{bottom:216.385000px;}
.y10{bottom:217.880000px;}
.y18{bottom:218.049000px;}
.y4b{bottom:218.855000px;}
.y50{bottom:231.569000px;}
.y1f{bottom:234.494000px;}
.y3c{bottom:246.974000px;}
.y4a{bottom:257.920000px;}
.yf{bottom:267.696000px;}
.y5f{bottom:268.684000px;}
.y22{bottom:270.621000px;}
.y63{bottom:274.625000px;}
.y4f{bottom:275.496000px;}
.yb{bottom:277.459000px;}
.y17{bottom:278.590000px;}
.y1e{bottom:284.271000px;}
.y68{bottom:295.399000px;}
.y49{bottom:296.985000px;}
.y62{bottom:311.740000px;}
.y5b{bottom:313.235000px;}
.y4{bottom:318.474000px;}
.ye{bottom:328.224000px;}
.y67{bottom:333.450000px;}
.y48{bottom:336.999000px;}
.ya{bottom:338.000000px;}
.y16{bottom:338.169000px;}
.y29{bottom:359.775000px;}
.y5a{bottom:365.976000px;}
.y66{bottom:370.565000px;}
.y2f{bottom:371.189000px;}
.y3{bottom:378.001000px;}
.y21{bottom:381.901000px;}
.y47{bottom:384.865000px;}
.y61{bottom:386.620000px;}
.yd{bottom:387.790000px;}
.y5e{bottom:392.665000px;}
.y1d{bottom:404.365000px;}
.y65{bottom:408.655000px;}
.y2e{bottom:415.129000px;}
.y46{bottom:423.904000px;}
.y3b{bottom:437.385000px;}
.y2{bottom:438.555000px;}
.y2b{bottom:445.679000px;}
.y64{bottom:445.744000px;}
.y33{bottom:448.565000px;}
.y9{bottom:449.280000px;}
.y14{bottom:449.449000px;}
.y1c{bottom:454.155000px;}
.y2d{bottom:459.069000px;}
.y15{bottom:462.150000px;}
.y45{bottom:462.969000px;}
.y59{bottom:463.619000px;}
.y53{bottom:474.994000px;}
.y3a{bottom:477.399000px;}
.y32{bottom:488.605000px;}
.y3f{bottom:492.050000px;}
.y13{bottom:506.090000px;}
.y58{bottom:513.396000px;}
.y31{bottom:528.645000px;}
.y3e{bottom:532.090000px;}
.y44{bottom:532.480000px;}
.y6a{bottom:557.869000px;}
.y6c{bottom:559.325000px;}
.y1{bottom:559.650000px;}
.y2c{bottom:563.030000px;}
.y28{bottom:573.560000px;}
.y69{bottom:592.995000px;}
.y43{bottom:593.970000px;}
.y12{bottom:594.945000px;}
.y57{bottom:595.426000px;}
.y6b{bottom:596.401000px;}
.y30{bottom:602.095000px;}
.y27{bottom:613.574000px;}
.y26{bottom:653.601000px;}
.h6{height:56.785840px;}
.hb{height:58.647021px;}
.h9{height:60.898584px;}
.h5{height:67.288770px;}
.h12{height:69.494189px;}
.h11{height:69.566504px;}
.hf{height:80.287109px;}
.h10{height:80.341357px;}
.he{height:80.359375px;}
.hd{height:80.413672px;}
.h15{height:80.449854px;}
.h14{height:80.522266px;}
.h4{height:93.357959px;}
.h2{height:93.430273px;}
.ha{height:93.484033px;}
.h3{height:93.556445px;}
.hc{height:104.277441px;}
.h7{height:104.418262px;}
.h13{height:115.124609px;}
.h8{height:128.141211px;}
.h1{height:128.213525px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x12{left:20.507486px;}
.x29{left:23.659986px;}
.x47{left:27.722486px;}
.xd{left:42.607486px;}
.x41{left:50.277486px;}
.x14{left:61.392486px;}
.x15{left:62.887486px;}
.x18{left:64.089986px;}
.x1b{left:69.289986px;}
.x27{left:71.889986px;}
.x1a{left:75.464986px;}
.x2c{left:77.089986px;}
.x22{left:79.722486px;}
.x4e{left:80.762486px;}
.x52{left:82.647486px;}
.x50{left:87.522486px;}
.x40{left:89.537486px;}
.x49{left:95.159986px;}
.x58{left:101.594986px;}
.x43{left:107.509986px;}
.x1f{left:109.492486px;}
.x19{left:111.507486px;}
.x42{left:112.742486px;}
.x2d{left:114.854986px;}
.xf{left:117.779986px;}
.x45{left:126.554986px;}
.x7{left:135.745986px;}
.xc{left:136.785986px;}
.x9{left:143.155986px;}
.x4b{left:144.364986px;}
.x54{left:151.059986px;}
.x16{left:156.974986px;}
.x34{left:158.430986px;}
.x10{left:162.109986px;}
.x1d{left:165.359986px;}
.x1c{left:174.134986px;}
.x4{left:186.328986px;}
.x21{left:188.694986px;}
.x4c{left:198.769986px;}
.x1e{left:201.798986px;}
.x36{left:206.439986px;}
.x3{left:214.148986px;}
.xb{left:226.368986px;}
.x4f{left:236.443986px;}
.x2{left:242.293986px;}
.x39{left:249.118986px;}
.x31{left:251.419986px;}
.x53{left:258.959986px;}
.xa{left:263.678986px;}
.x38{left:266.044986px;}
.x51{left:268.579986px;}
.x6{left:271.400986px;}
.x35{left:274.754986px;}
.x37{left:279.369986px;}
.x13{left:291.979986px;}
.x1{left:307.943986px;}
.x24{left:312.168986px;}
.x4d{left:319.799986px;}
.x46{left:320.878986px;}
.xe{left:326.949986px;}
.x23{left:351.454986px;}
.x5{left:356.329986px;}
.x44{left:360.398986px;}
.x4a{left:362.114986px;}
.x17{left:371.539986px;}
.x20{left:373.073986px;}
.x25{left:374.620986px;}
.x57{left:389.349986px;}
.x32{left:390.493986px;}
.x33{left:413.659986px;}
.x2b{left:417.663986px;}
.x48{left:424.254986px;}
.x3a{left:448.629986px;}
.x3b{left:451.554986px;}
.x2e{left:485.718986px;}
.x2f{left:520.870986px;}
.x26{left:534.793986px;}
.x55{left:576.094986px;}
.x3c{left:582.529986px;}
.x3d{left:640.574986px;}
.x2a{left:647.828986px;}
.x56{left:691.768986px;}
.x3f{left:698.099986px;}
.x3e{left:725.828986px;}
.x11{left:756.794986px;}
.x28{left:901.523986px;}
.x30{left:902.953986px;}
.x8{left:914.510986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-4.676923pt;}
.ls4{letter-spacing:-1.587692pt;}
.ls8{letter-spacing:-1.115897pt;}
.ls3{letter-spacing:-1.050256pt;}
.ls6{letter-spacing:-0.820513pt;}
.ls1{letter-spacing:-0.374154pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.051282pt;}
.ls2{letter-spacing:0.717949pt;}
.ls7{letter-spacing:1.772308pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-14.178872pt;}
._7{margin-left:-3.603692pt;}
._2{margin-left:-2.461538pt;}
._0{margin-left:-1.272923pt;}
._1{width:1.272923pt;}
._3{width:2.405333pt;}
._c{width:9.494872pt;}
._4{width:11.725949pt;}
._b{width:43.056410pt;}
._6{width:55.494769pt;}
._e{width:68.852308pt;}
._9{width:70.953846pt;}
._d{width:258.717949pt;}
._5{width:262.564103pt;}
._8{width:274.897436pt;}
.fs4{font-size:83.179487pt;}
.fs7{font-size:86.256410pt;}
.fs3{font-size:98.564103pt;}
.fsa{font-size:98.666667pt;}
.fs9{font-size:113.948718pt;}
.fs8{font-size:114.051282pt;}
.fs2{font-size:132.410256pt;}
.fs1{font-size:132.512821pt;}
.fs5{font-size:147.897436pt;}
.fsb{font-size:163.282051pt;}
.fs6{font-size:181.743590pt;}
.fs0{font-size:181.846154pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:11.300000pt;}
.y8{bottom:13.033333pt;}
.y1b{bottom:79.433333pt;}
.y55{bottom:79.800000pt;}
.y25{bottom:84.733333pt;}
.y52{bottom:100.300000pt;}
.y4e{bottom:107.333333pt;}
.y1a{bottom:121.500000pt;}
.y39{bottom:123.600000pt;}
.y54{bottom:125.866667pt;}
.y42{bottom:139.800000pt;}
.y24{bottom:142.800000pt;}
.y4d{bottom:145.360000pt;}
.y6{bottom:152.373333pt;}
.y35{bottom:160.200000pt;}
.y56{bottom:161.400000pt;}
.y38{bottom:164.666667pt;}
.y36{bottom:164.693333pt;}
.y5d{bottom:169.066667pt;}
.y11{bottom:172.400000pt;}
.y19{bottom:172.560000pt;}
.y41{bottom:180.866667pt;}
.yc{bottom:182.440000pt;}
.y4c{bottom:184.440000pt;}
.y20{bottom:188.440000pt;}
.y2a{bottom:188.733333pt;}
.y51{bottom:192.426667pt;}
.y34{bottom:201.226667pt;}
.y5{bottom:203.466667pt;}
.y37{bottom:205.733333pt;}
.y3d{bottom:212.266667pt;}
.y5c{bottom:214.133333pt;}
.y23{bottom:215.466667pt;}
.y60{bottom:218.466667pt;}
.y40{bottom:221.933333pt;}
.y10{bottom:223.466667pt;}
.y18{bottom:223.640000pt;}
.y4b{bottom:224.466667pt;}
.y50{bottom:237.506667pt;}
.y1f{bottom:240.506667pt;}
.y3c{bottom:253.306667pt;}
.y4a{bottom:264.533333pt;}
.yf{bottom:274.560000pt;}
.y5f{bottom:275.573333pt;}
.y22{bottom:277.560000pt;}
.y63{bottom:281.666667pt;}
.y4f{bottom:282.560000pt;}
.yb{bottom:284.573333pt;}
.y17{bottom:285.733333pt;}
.y1e{bottom:291.560000pt;}
.y68{bottom:302.973333pt;}
.y49{bottom:304.600000pt;}
.y62{bottom:319.733333pt;}
.y5b{bottom:321.266667pt;}
.y4{bottom:326.640000pt;}
.ye{bottom:336.640000pt;}
.y67{bottom:342.000000pt;}
.y48{bottom:345.640000pt;}
.ya{bottom:346.666667pt;}
.y16{bottom:346.840000pt;}
.y29{bottom:369.000000pt;}
.y5a{bottom:375.360000pt;}
.y66{bottom:380.066667pt;}
.y2f{bottom:380.706667pt;}
.y3{bottom:387.693333pt;}
.y21{bottom:391.693333pt;}
.y47{bottom:394.733333pt;}
.y61{bottom:396.533333pt;}
.yd{bottom:397.733333pt;}
.y5e{bottom:402.733333pt;}
.y1d{bottom:414.733333pt;}
.y65{bottom:419.133333pt;}
.y2e{bottom:425.773333pt;}
.y46{bottom:434.773333pt;}
.y3b{bottom:448.600000pt;}
.y2{bottom:449.800000pt;}
.y2b{bottom:457.106667pt;}
.y64{bottom:457.173333pt;}
.y33{bottom:460.066667pt;}
.y9{bottom:460.800000pt;}
.y14{bottom:460.973333pt;}
.y1c{bottom:465.800000pt;}
.y2d{bottom:470.840000pt;}
.y15{bottom:474.000000pt;}
.y45{bottom:474.840000pt;}
.y59{bottom:475.506667pt;}
.y53{bottom:487.173333pt;}
.y3a{bottom:489.640000pt;}
.y32{bottom:501.133333pt;}
.y3f{bottom:504.666667pt;}
.y13{bottom:519.066667pt;}
.y58{bottom:526.560000pt;}
.y31{bottom:542.200000pt;}
.y3e{bottom:545.733333pt;}
.y44{bottom:546.133333pt;}
.y6a{bottom:572.173333pt;}
.y6c{bottom:573.666667pt;}
.y1{bottom:574.000000pt;}
.y2c{bottom:577.466667pt;}
.y28{bottom:588.266667pt;}
.y69{bottom:608.200000pt;}
.y43{bottom:609.200000pt;}
.y12{bottom:610.200000pt;}
.y57{bottom:610.693333pt;}
.y6b{bottom:611.693333pt;}
.y30{bottom:617.533333pt;}
.y27{bottom:629.306667pt;}
.y26{bottom:670.360000pt;}
.h6{height:58.241887pt;}
.hb{height:60.150791pt;}
.h9{height:62.460086pt;}
.h5{height:69.014123pt;}
.h12{height:71.276092pt;}
.h11{height:71.350260pt;}
.hf{height:82.345753pt;}
.h10{height:82.401392pt;}
.he{height:82.419872pt;}
.hd{height:82.475561pt;}
.h15{height:82.512670pt;}
.h14{height:82.586939pt;}
.h4{height:95.751753pt;}
.h2{height:95.825921pt;}
.ha{height:95.881060pt;}
.h3{height:95.955329pt;}
.hc{height:106.951222pt;}
.h7{height:107.095653pt;}
.h13{height:118.076522pt;}
.h8{height:131.426883pt;}
.h1{height:131.501052pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x12{left:21.033319pt;}
.x29{left:24.266652pt;}
.x47{left:28.433319pt;}
.xd{left:43.699986pt;}
.x41{left:51.566652pt;}
.x14{left:62.966652pt;}
.x15{left:64.499986pt;}
.x18{left:65.733319pt;}
.x1b{left:71.066652pt;}
.x27{left:73.733319pt;}
.x1a{left:77.399986pt;}
.x2c{left:79.066652pt;}
.x22{left:81.766652pt;}
.x4e{left:82.833319pt;}
.x52{left:84.766652pt;}
.x50{left:89.766652pt;}
.x40{left:91.833319pt;}
.x49{left:97.599986pt;}
.x58{left:104.199986pt;}
.x43{left:110.266652pt;}
.x1f{left:112.299986pt;}
.x19{left:114.366652pt;}
.x42{left:115.633319pt;}
.x2d{left:117.799986pt;}
.xf{left:120.799986pt;}
.x45{left:129.799986pt;}
.x7{left:139.226652pt;}
.xc{left:140.293319pt;}
.x9{left:146.826652pt;}
.x4b{left:148.066652pt;}
.x54{left:154.933319pt;}
.x16{left:160.999986pt;}
.x34{left:162.493319pt;}
.x10{left:166.266652pt;}
.x1d{left:169.599986pt;}
.x1c{left:178.599986pt;}
.x4{left:191.106652pt;}
.x21{left:193.533319pt;}
.x4c{left:203.866652pt;}
.x1e{left:206.973319pt;}
.x36{left:211.733319pt;}
.x3{left:219.639986pt;}
.xb{left:232.173319pt;}
.x4f{left:242.506652pt;}
.x2{left:248.506652pt;}
.x39{left:255.506652pt;}
.x31{left:257.866652pt;}
.x53{left:265.599986pt;}
.xa{left:270.439986pt;}
.x38{left:272.866652pt;}
.x51{left:275.466652pt;}
.x6{left:278.359986pt;}
.x35{left:281.799986pt;}
.x37{left:286.533319pt;}
.x13{left:299.466652pt;}
.x1{left:315.839986pt;}
.x24{left:320.173319pt;}
.x4d{left:327.999986pt;}
.x46{left:329.106652pt;}
.xe{left:335.333319pt;}
.x23{left:360.466652pt;}
.x5{left:365.466652pt;}
.x44{left:369.639986pt;}
.x4a{left:371.399986pt;}
.x17{left:381.066652pt;}
.x20{left:382.639986pt;}
.x25{left:384.226652pt;}
.x57{left:399.333319pt;}
.x32{left:400.506652pt;}
.x33{left:424.266652pt;}
.x2b{left:428.373319pt;}
.x48{left:435.133319pt;}
.x3a{left:460.133319pt;}
.x3b{left:463.133319pt;}
.x2e{left:498.173319pt;}
.x2f{left:534.226652pt;}
.x26{left:548.506652pt;}
.x55{left:590.866652pt;}
.x3c{left:597.466652pt;}
.x3d{left:656.999986pt;}
.x2a{left:664.439986pt;}
.x56{left:709.506652pt;}
.x3f{left:715.999986pt;}
.x3e{left:744.439986pt;}
.x11{left:776.199986pt;}
.x28{left:924.639986pt;}
.x30{left:926.106652pt;}
.x8{left:937.959986pt;}
}
